Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 05/04/2006, à 20:23

Elessar

# Nouveau problème # Install de e17.

Bonjour, j'ai essayer l'install de e17 sous brezzy depuis la doc or  normalement après l'avoir installer il devait etre dans le gdm mais en fait je ne l'ai pas trouver meme après mise a jour et reinstall du gdm j'ai alors voulu  desintaller e17 mais la il me dit que le fichier est défectueux alors que la commande vient de la doc de ce site.

Que faut - il que je fasse.:( pour que e17 puisse etre installer et fonctionner.:(

Merci d'avance.:)

Dernière modification par Elessar (Le 15/04/2006, à 16:42)

Hors ligne

#2 Le 05/04/2006, à 21:52

lut!n

Re : # Nouveau problème # Install de e17.

tu es sur que les paquets ont été correctement installés ? tu as bien vérifié leur présence dans synaptic ?

sinon crée le fichier /usr/share/xseesions/enlightenment.desktop et colle ceci

[Desktop Entry]
Encoding=UTF-8
Name=Enlightenment
Comment=Log in using Enlightenment (Version 0.16.999.023)
Type=XSession
Exec=/usr/bin/enlightenment
TryExec=/usr/bin/enlightenment

Dernière modification par lut!n (Le 05/04/2006, à 22:09)

Hors ligne

#3 Le 05/04/2006, à 22:00

Elessar

Re : # Nouveau problème # Install de e17.

j'ai fais comme la doc

sinon la il instale dpuis synaptic mais c'est une vielle version

Hors ligne

#4 Le 05/04/2006, à 22:11

lut!n

Re : # Nouveau problème # Install de e17.

edit

sinon il ne faut pas installer la vieille version dans synaptic, juste vérifier la présence des paquets sue tu as bien compilé. Est-tu bien sur que la compilation s'est déroulée en entier correctement ?

Hors ligne

#5 Le 05/04/2006, à 22:11

Elessar

Re : # Nouveau problème # Install de e17.

Enlightenment est installer j'ai verifier dans le gdm mais c'est une vieille version c'est la e15 ou e16

Hors ligne

#6 Le 05/04/2006, à 22:14

Elessar

Re : # Nouveau problème # Install de e17.

lut!n a écrit :

edit

sinon il ne faut pas installer la vieille version dans synaptic,

trop tard

Est-tu bien sur que la compilation s'est déroulée en entier correctement ?

J'en sais strictement riien mais il n'y a pas un moyen de mettre a jour une vielle version et la mettre sous e17 ???

Hors ligne

#7 Le 05/04/2006, à 22:15

lut!n

Re : # Nouveau problème # Install de e17.

mais il faut virer e16, et simplement installer les paquets crées par le script. Comment a tu utilisé le script ? quels options as-tu utilisé ? et surtout, la compilation est-elle arrviée a son terme ?

Hors ligne

#8 Le 05/04/2006, à 22:18

Elessar

Re : # Nouveau problème # Install de e17.

j'avais juste fais la ligne de commande qui se trouve dans la doc et la version sous breezy et je ne pense qu'elle est fonctionner car elle ma mis des erreurs et je ne l'ai jamais trouver dans gdm

donc quelle ligne dois-je entrer dans ma console ?

en attendant je desinstaller e16 wink

Hors ligne

#9 Le 05/04/2006, à 22:23

Elessar

Re : # Nouveau problème # Install de e17.

its done c'est desinstaller big_smile

Hors ligne

#10 Le 05/04/2006, à 22:25

lut!n

Re : # Nouveau problème # Install de e17.

la ligne de commande de la doc, mais encore ?
il y pas mal de lignes dans une doc tu sais, un peu de précision serais bienvenue

Dernière modification par lut!n (Le 05/04/2006, à 22:25)

Hors ligne

#11 Le 05/04/2006, à 22:28

Elessar

Re : # Nouveau problème # Install de e17.

sudo apt-get install  bison build-essential byacc checkinstall cvs cdbs debhelper fakeroot flex gettext libbz2-dev libcurl3-dev libdirectfb-dev libfreetype6-dev libgamin-dev libglade2-dev libgstreamer0.8-dev libgtk1.2-dev libgtk2.0-dev libjpeg62-dev libltdl3-dev libncurses5-dev libpam-dev libpng3-dev libsqlite3-dev libssl-dev libtag1c2 libtagc0 libtagc0-dev libtiff4-dev libtool libttf-dev libungif4-dev libxine-dev libxml2 libxml2-dev libxp-dev libXxf86vm-dev pkg-config sqlite3 xlibs-dev

celle -ci et avant j'avais fait :

sudo apt-get install automake1.7
 sudo update-alternatives --config automake

c 'est tout

big_smile

Hors ligne

#12 Le 05/04/2006, à 22:32

lut!n

Re : # Nouveau problème # Install de e17.

as-tu seulement pris la peine de lire quelques lignes plus loin roll
tu etais dans le chapitre prérequis ... lire la suite avant de poster aurait peut-etre été intéressant wink

Courage
Lut!n

Hors ligne

#13 Le 05/04/2006, à 22:36

Elessar

Re : # Nouveau problème # Install de e17.

j'ai lu la suite mais j'avais compris que si on faisait la premiere ligne celle que j'ai faite cela se faisaiit tout seule ton avatar me va bien:P

Hors ligne

#14 Le 05/04/2006, à 23:12

Elessar

Re : # Nouveau problème # Install de e17.

coucou il me met

Sources de enlightenment mises a jour.
Compilation de edb (1/15)
    - Construction des packages Debian

    - Installation des packages

La commande s'est mal passee, Voulez-vous afficher les dernieres lignes du log ?Veuillez consulter le fichier de log /home/monrepertoire/execution.log pour plus de details

Temps d'execution : 0h 27m 38s

Que faire ?

Dernière modification par Elessar (Le 05/04/2006, à 23:13)

Hors ligne

#15 Le 06/04/2006, à 08:07

lut!n

Re : # Nouveau problème # Install de e17.

Il faut bien prendre conscience que des messages comme ca sont asolument inutiles ..... je ne lis pas au travers des messages d'erreurs.
Donc => tu postes le log d'erreur ici

Dernière modification par lut!n (Le 06/04/2006, à 08:10)

Hors ligne

#16 Le 06/04/2006, à 15:51

Elessar

Re : # Nouveau problème # Install de e17.

sauf que je n'ai rien d'autre que ceci.

je n'ai pas de log.



faudrais peut etre que j'essai d'installer un autre jour.

Hors ligne

#17 Le 06/04/2006, à 16:14

lut!n

Re : # Nouveau problème # Install de e17.

lol
le script ne joue pas au loto opour savoir si il crée un log smile
si tu n'en a pas aujourd'hui, tu n'en aura pas demain. Par ailleurs, j'insiste sur le fait que tu as FORCEMENT un log, il est créé automatiquement et ce dès l'appel d'une des fonctions du script. Il est créé dans le repertoire a partir duquel tu as lancé le script, regarde bien..... il s'appelle execution.log. Si tu ne le trouves pas ,relances le script et tu le verras smile. Au pire, un

locate execution.log

te diras ou il se trouve wink

Dernière modification par lut!n (Le 06/04/2006, à 16:34)

Hors ligne

#18 Le 06/04/2006, à 16:26

Elessar

Re : # Nouveau problème # Install de e17.

et si ca ne remarche pas ???

Hors ligne

#19 Le 06/04/2006, à 16:29

lut!n

Re : # Nouveau problème # Install de e17.

c'est quoi ton probleme ........................

Note : essayer d'etre pertinents dans vos questions. Que voulez vous que les gens fassent avec un "et si ca ne marche pas" ?
Quand ca ne marche pas, on explique le démarche suivie, le probleme rencontré, et quand il y a en message d'erreurs on le poste avec .....
Ca eviterais plein de posts totalement inutiles genre "je pige pas", "ca marche pas", avec celui qui tente d'aider a sans arret demander de précisions

SOYEZ CLAIRS ****** yikes

Dernière modification par lut!n (Le 06/04/2006, à 16:35)

Hors ligne

#20 Le 06/04/2006, à 16:44

Elessar

Re : # Nouveau problème # Install de e17.

Elessar a écrit :

et si ca ne remarche pas ???

je voulais simplement dire que si qaund je recommence ça me fait comme la derniere fois c'est à dire une erreur, que faut t'il que je fasse alors. Il y a t'il une autre méthode pour installer e17 ?

Hors ligne

#21 Le 06/04/2006, à 16:48

Elessar

Re : # Nouveau problème # Install de e17.

je vais chercher le log et les dépot au cas ou . . .

je t'envoie sur le forum le log dès que je l'ai.:D

Hors ligne

#22 Le 06/04/2006, à 16:49

lut!n

Re : # Nouveau problème # Install de e17.

Si ca replante, poste le log ......

Tu aime te compliquer la vie ... "SI" ca marche pas ....
tu verras bien si ca marche ou pas, et a ce moment la tu posteras wink

sinon il y a des adresses de depots debian sur internet

Dernière modification par lut!n (Le 06/04/2006, à 16:50)

Hors ligne

#23 Le 06/04/2006, à 16:54

Elessar

Re : # Nouveau problème # Install de e17.

ok

tu verras bien si ca marche ou pas, et a ce moment la tu posteras wink

c'est que en fait pour installer ubuntu et xfce il m'a fallu du temps car il ya eu beaucoups d'erreurs
je crois que je l'ai reinstaller 8 fois.:P

Hors ligne

#24 Le 06/04/2006, à 18:29

Elessar

Re : # Nouveau problème # Install de e17.

je copie tout ce qu'il y a dans extension.log ???
car il est immense

Dernière modification par Elessar (Le 06/04/2006, à 18:29)

Hors ligne

#25 Le 06/04/2006, à 19:40

lut!n

Re : # Nouveau problème # Install de e17.

les 20 dernieres lignes suffiront smile
Je ne sais pas si tu as vu, le script propose d'afficher automatiquement les dernieres lignes du log, au moment ou ca plante. Il suffit de repondre oui et de coller ces lignes ici wink

Dernière modification par lut!n (Le 06/04/2006, à 19:41)

Hors ligne

Haut de page ↑